[setup]
AppTitle      =  ÃàÑò´ó×÷Õ½  
Ename         =   mianyangdzz              
AppName       =  BattleSheep.exe
SoftId        = 21592
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2012-4-22 9:42:25 
RunNum        =6
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
